@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#laterales {
	width:100%;
	height: 25px;
	z-index:2;
	overflow: visible;
	margin-top: 85px;
	background-image: url(imagenes/fondoletras.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

#global {
	width:800px;
	height: 900px;
	z-index:1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	overflow: visible;
}

#global2 {
	width:800px;
	height: 1175px;
	z-index:1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background-color: #FFFFFF;
	color: #FFFFFF;
}

body {
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}

body {
	margin-top: 0px;
	background-color: #FFFFFF;
}

a:link {
	text-decoration: none;
	color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
}

a {outline:0;}

a.enlacenormal:link {
	text-decoration: none;
	color: #0066FF;
}

a.enlacenormal:visited {
	text-decoration: none;
	color: #0066FF;
}
a.enlacenormal:hover {
	text-decoration: none;
	color: #FF0000;
}

a.enlacenormal:active {
	text-decoration: none;
	outline:0;
}

a.enlacegris:link {
	text-decoration: none;
	color: #666666;
}

a.enlacegris:visited {
	text-decoration: none;
	color: #666666;
}
a.enlacegris:hover {
	text-decoration: none;
	color: #666666;
}

a.enlacegris:active {
	text-decoration: none;
	outline:0;
}

a.enlacedescarga:link {
	text-decoration: none;
	color: #0066FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

a.enlacedescarga:visited {
	text-decoration: none;
	color: #0066FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}
a.enlacedescarga:hover {
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

a.enlacedescarga:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	outline:0;
	line-height: 15px;
}

a.style14:link {
	text-decoration: none;
	color: #006699;
}

a.style14:visited {
	text-decoration: none;
	color: #006699;
}
a.style14:hover {
	text-decoration: none;
	color: #666666;
}
a.style14:active {
	text-decoration: none;
	outline:0;
}

a.style15:link {
	text-decoration: none;
	color: #006699;
}

a.style15:visited {
	text-decoration: none;
	color: #006699;
}
a.style15:hover {
	text-decoration: none;
	color: #666666;
}
a.style15:active {
	text-decoration: none;
	outline:0;
}

a.style19:link {
	text-decoration: none;
	color: #FFFF00;
}

a.style19:visited {
	text-decoration: none;
	color: #FFFF00;
}
a.style19:hover {
	text-decoration: none;
	color: #FFFF00;
}
a.style19:active {
	text-decoration: none;
	outline:0;
}

a.style190:link {
	text-decoration: none;
	color: #0099CC;
}

a.style190:visited {
	text-decoration: none;
	color: #0099CC;
}
a.style190:hover {
	text-decoration: none;
	color: #FF0033;
}
a.style190:active {
	text-decoration: none;
	outline:0;
}

a.style20:link {
	text-decoration: none;
	color: #333333;
}

a.style20:visited {
	text-decoration: none;
	color: #333333;
}
a.style20:hover {
	text-decoration: none;
	color: #FF0033;
}
a.style20:active {
	text-decoration: none;
	outline:0;
}

a.style21:link {
	text-decoration: none;
	color: #DF524F;
}

a.style21:visited {
	text-decoration: none;
	color: #DF524F;
}
a.style21:hover {
	text-decoration: none;
	color: #DF524F;
}
a.style21:active {
	text-decoration: none;
	outline:0;
}

a.style22:link {
	text-decoration: none;
	color: #FF0000;
}

a.style22:visited {
	text-decoration: none;
	color: #FF0000;
}
a.style22:hover {
	text-decoration: none;
	color: #FF0000;
}
a.style22:active {
	text-decoration: none;
	outline:0;
}

a.style24:link {
	text-decoration: none;
	color: #006699;
}

a.style24:visited {
	text-decoration: none;
	color: #006699;
}
a.style24:hover {
	text-decoration: none;
	color: #DF524F;
}
a.style24:active {
	text-decoration: none;
	outline:0;
}

a.style25:link {
	text-decoration: none;
	color: #DF524F;
}

a.style25:visited {
	text-decoration: none;
	color: #DF524F;
}
a.style25:hover {
	text-decoration: none;
	color: #DF524F;
}
a.style25:active {
	text-decoration: none;
	outline:0;
}

a.style26:link {
	text-decoration: none;
	color: #006699;
	font-size: 9px;
}

a.style26:visited {
	text-decoration: none;
	color: #006699;
	font-size: 9px;
}
a.style26:hover {
	text-decoration: none;
	color: #006699;
	font-size: 9px;
}
a.style26:active {
	text-decoration: none;
	outline:0;
}

a.style27:link {
	text-decoration: none;
	color: #DF524F;
}

a.style27:visited {
	text-decoration: none;
	color: #DF524F;
}
a.style27:hover {
	text-decoration: none;
	color: #DF524F;
}
a.style27:active {
	text-decoration: none;
	outline:0;
}

a.style28:link {
	text-decoration: none;
	color: #006699;
	font-size: 9px;
}

a.style28:visited {
	text-decoration: none;
	color: #006699;
	font-size: 9px;
}
a.style28:hover {
	text-decoration: none;
	color: #006699;
	font-size: 9px;
}
a.style28:active {
	text-decoration: none;
	outline:0;
}

a.style31:link {
	text-decoration: none;
	color: #0A6091;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}

a.style31:visited {
	text-decoration: none;
	color: #0A6091;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}
a.style31:hover {
	text-decoration: none;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}
a.style31:active {
	text-decoration: none;
	outline:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}

a.style36:link {
	text-decoration: none;
	color: #DF524F;
}

a.style36:visited {
	text-decoration: none;
	color: #DF524F;
}
a.style36:hover {
	text-decoration: none;
	color: #DF524F;
}
a.style36:active {
	text-decoration: none;
	outline:0;
}

a#cabecera {
	position:absolute;
	width:800px;
	height:79px;
	z-index:2;
	top: 0px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	background-image: url(imagenes/cabecera-insuficiencia-cardiaca.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
}

a#cabeceraprofesionales {
	position:absolute;
	width:800px;
	height:99px;
	z-index:2;
	top: 0px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	background-image: url(http://www.insuficiencia-cardiaca.com/imagenes/cabecera-insuficiencia-cardiaca-profesionales.jpg);
	background-repeat: no-repeat;
	background-position: 2px 1px;
}

#cabecera2 {
	position:absolute;
	width:392px;
	height:26px;
	z-index:6;
	top: 57px;
	vertical-align: bottom;
	margin-left: 4px;
	visibility: visible;
}

#cabecera3 {
	position:absolute;
	width:607px;
	height:25px;
	z-index:2;
	top: 54px;
	visibility: visible;
	vertical-align: bottom;
	margin-left: 176px;
}

.style12 {
	font-size: 12px;
	font-weight: normal;
	font-family: "Trebuchet MS";
	color: #006699;
	text-align: left;
	vertical-align: bottom;
	line-height: 15px;
	margin: 0px;
	font-style: normal;
}

#drbover {
	position:absolute;
	width:246px;
	height:113px;
	z-index:6;
	top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	vertical-align: top;
	color: #666666;
	visibility: visible;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 554px;
}

#señascabeceraprofesionales {
	position:absolute;
	width:588px;
	height:20px;
	z-index:2;
	top: 93px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	color: #003366;
	visibility: visible;
	line-height: 13px;
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 176px;
}

#dibujoarriba {
	position:absolute;
	width:800px;
	height:100px;
	z-index:1;
	top: 92px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: center;
	color: #003366;
	visibility: visible;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

#cuadroazul {
	position:absolute;
	width:800px;
	height:25px;
	z-index:2;
	top: 85px;
	visibility: visible;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(imagenes/fondoletras.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

#menuarriba {
	position:absolute;
	width:792px;
	height:26px;
	z-index:8;
	top: 86px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: left;
	color: #003366;
	visibility: visible;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding: 0px;
	border-top-color: #DF524F;
	border-right-color: #DF524F;
	border-bottom-color: #DF524F;
	border-left-color: #DF524F;
}

#menuarriba2 {
	position:absolute;
	width:800px;
	height:26px;
	z-index:3;
	top: 185px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: center;
	color: #333333;
	visibility: visible;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border: 1px dashed #0099FF;
}

.style18 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	background-color: #FF9900;
}

.style19 {
	color: #FF0033;
}

.style20 {
	color: #333333;
}

#titulo {
	position:absolute;
	width:640px;
	height:23px;
	z-index:6;
	top: 224px;
	text-align: left;
	vertical-align: middle;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
	color: #666666;
	margin-left: 155px;
	visibility: visible;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399FF;
}

#titulosubido {
	position:absolute;
	width:640px;
	height:23px;
	z-index:6;
	top: 200px;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
	color: #666666;
	margin-left: 155px;
	visibility: visible;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399FF;
}

#titulosubidogripeA {
	position:absolute;
	width:640px;
	height:37px;
	z-index:6;
	top: 200px;
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 3px;
	color: #666666;
	margin-left: 155px;
	visibility: visible;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399FF;
}

.style35 {
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #0A6091;
	text-align: left;
	vertical-align: top;
	margin: 0px;
}

.style13 {
	font-size: 13px;
	line-height: 24px;
	font-weight: bold;
	color: #0A6091;
	text-align: left;
	vertical-align: top;
	margin: 0px;
}

#contenido {
	position:absolute;
	width:640px;
	height:696px;
	z-index:5;
	top: 262px;
	visibility: visible;
	text-align: justify;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 155px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

#contenidosubido {
	position:absolute;
	width:640px;
	height:691px;
	z-index:5;
	top: 238px;
	visibility: visible;
	text-align: justify;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 155px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

#revolvermap {
	position:absolute;
	width:250px;
	height:250px;
	z-index:5;
	top: 960px;
	visibility: visible;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 390px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

#textoextraindex {
	position:absolute;
	width:370px;
	height:278px;
	z-index:5;
	top: 955px;
	visibility: visible;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

#contenidolargo {
	position:absolute;
	width:640px;
	height:854px;
	z-index:5;
	top: 243px;
	visibility: visible;
	text-align: justify;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 155px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

#enobras {
	position:absolute;
	width:640px;
	height:690px;
	z-index:5;
	top: 223px;
	visibility: visible;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 155px;
	color: #333333;
	background-color: #FFFFFF;
}

.style16 {
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.style23 {
	color: #DF524F;
}

.style22 {
	color: #FF0000;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

.lista {
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 27px;
	list-style-position: outside;
	list-style-image: url(http://www.insuficiencia-cardiaca.com/imagenes/ok2.jpg);
}

.style5 {
	color: #000099;
	font-size: 13px;
	line-height: 17px;
}

.style6 {
	font-size: 15px;
	color: #CC0033;
}

.style8 {color: #0033CC}

.style17 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.style14 {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.style15 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.style21 {
	color: #DF524F;
}

#acreditaciones {
	position:absolute;
	width:640px;
	height:100px;
	z-index:5;
}

#wmaindex {
	position:absolute;
	width:100px;
	height:70px;
	z-index:5;
	margin-left: 90px;
	padding: 15px;
}

#honcodeindex {
	position:absolute;
	width:220px;
	height:100px;
	z-index:5;
	margin-left: 215px;
	text-align: left;
	top: 15px;
}

#portalesmedicos {
	position:absolute;
	width:150px;
	height:100px;
	z-index:5;
	margin-left: 440px;
	text-align: left;
}

#wma {
	position:absolute;
	width:100px;
	height:70px;
	z-index:5;
	margin-left: 190px;
}

#honcode {
	position:absolute;
	width:220px;
	height:100px;
	z-index:5;
	margin-left: 325px;
	text-align: left;
}

#menulateralizquierdo {
	position:absolute;
	width:130px;
	height:783px;
	z-index:3;
	top: 428px;
	visibility: visible;
	float: left;
}

#redinscorsubido {
	position:absolute;
	width:125px;
	height:150px;
	z-index:3;
	top: 204px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/redinscor-red-investigacion-insuficiencia-cardiaca.gif);
	background-repeat: no-repeat;
	background-position: left 30px;
}

#redinscor {
	position:absolute;
	width:125px;
	height:150px;
	z-index:3;
	top: 227px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/redinscor-red-investigacion-insuficiencia-cardiaca.gif);
	background-repeat: no-repeat;
	background-position: left 30px;
}

#vacunagripeAsubido {
	position:absolute;
	width:123px;
	height:1em;
	z-index:3;
	top: 365px;
	visibility: visible;
	float: left;
	text-align: center;
	line-height: 19px;
}

#vacunagripeA {
	position:absolute;
	width:123px;
	height:1em;
	z-index:3;
	top: 388px;
	visibility: visible;
	float: left;
	text-align: center;
	line-height: 19px;
}

#menulateralizquierdosubido {
	position:absolute;
	width:130px;
	height:982px;
	z-index:3;
	top: 405px;
	visibility: visible;
	float: left;
}

#hojas {
	position:absolute;
	width:125px;
	height:194px;
	z-index:3;
	top: 265px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #006699;
	text-align: left;
	float: left;
	background-image: url(imagenes/descargas22.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.style24 {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#atencionprimaria {
	position:absolute;
	width:125px;
	height:149px;
	z-index:3;
	top: 125px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/enfermeria-especializada-insuficiencia-cardiaca.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
}

.style25 {
	font-size: 12px;
	line-height: 15px;
	color: #DF524F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style26 {
	font-size: 9px;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style27 {
	font-size: 12px;
	color: #DF524F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style28 {
	font-size: 9px;
	color: #006699;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style29 {
	font-size: 9px;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
}

.style36 {
	font-size: 12px;
	color: #DF524F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
}

#videos {
	position:absolute;
	width:125px;
	height:90px;
	z-index:3;
	top: 625px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/videos-fotografias-insuficiencia-cardiaca.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
}

#documentos {
	position:absolute;
	width:125px;
	height:141px;
	z-index:3;
	top: 475px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/documentos-insuficiencia-cardiaca.jpg);
	background-repeat: no-repeat;
	background-position: left 32px;
}

#foro {
	position:absolute;
	width:125px;
	height:141px;
	z-index:3;
	top: 0px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/foro-cardiologia-insuficiencia-cardiaca.jpg);
	background-repeat: no-repeat;
	background-position: left 30px;
}

#asociaciones {
	position:absolute;
	width:125px;
	height:155px;
	z-index:3;
	top: 725px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/asociaciones-de-pacientes.jpg);
	background-repeat: no-repeat;
	background-position: center 35px;
}

#cardiologiaweb {
	position:absolute;
	width:125px;
	height:155px;
	z-index:3;
	top: 875px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	background-image: url(imagenes/cardiologia-web.jpg);
	background-repeat: no-repeat;
	background-position: left 30px;
}

#sociedades {
	position:absolute;
	width:125px;
	height:425px;
	z-index:3;
	top: 1000px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 7px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	vertical-align: top;
	background-position: center top;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#sociedadessubido {
	position:absolute;
	width:125px;
	height:425px;
	z-index:3;
	top: 610px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 7px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	float: left;
	vertical-align: top;
	background-position: center top;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: visible;
}

#revolverpequeno {
	position:absolute;
	width:130px;
	height:130px;
	z-index:3;
	top: 995px;
	visibility: visible;
	float: left;
}

.style9 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	background-position: center;
	margin: 0px;
	padding: 0px;
	line-height: 11px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #3399FF;
}

.ok{
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 25px;
	padding-left: 0px;
}

.ok2{
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.ok3{
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.ok4{
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.imagencontenido{
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.imagencontenidoizq{
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.style30 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
}

.colorlink {
	color: #0066FF;
}

.style31 {
	color: #0A6091;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}

.style32 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.style33 {
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 220px;
}

.style34 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height: 11px;
}